Subject: bug#28596: 26.0.60; Gnus gets into an ambiguous plugged/unplugged state that prevents retrieval of news

From: [email-masked] (N. Jackson)
Date: Wed, 04 Jul 2018 14:13:37 -0400

At 14:03 -0400 on Wednesday 2018-07-04, N. Jackson wrote:
>
> At 19:50 +0300 on Wednesday 2018-07-04, Eli Zaretskii wrote:
>>
>>> From: [email-masked] (N. Jackson)
>>> Date: Mon, 02 Jul 2018 20:19:24 -0400
>>> 
>>> I haven't used the emacs-26 branch since 26.1 was released so
>>> I cannot answer your question directly.
>>
>> Is it possible for you to try the branch? I think it's
>> important to know whether this problem still exists on the
>> release branch.
>
> Certainly. I have just built the emacs-26 branch [1] and I will
> use it as my every-day Emacs from now on.

> [1] Repository revision: 3bbd4ffc68bcc2b3e003a2179a508b82055ad770

Due to a thinko, that was master I built! Sorry. I will build the
emacs-26 branch now and use it as my every-day Emacs!

N.